<?php
									 
			
			
			
			$connexion = mysql_connect("localhost", "root", "");
			mysql_select_db("boutique", $connexion);
	
	
			$sql = "ALTER TABLE panier ADD total_ttc decimal(7,2) NOT NULL  ";
	

			$requete = mysql_query($sql);



?>